FITSCUT(1)

NAME
fitscut - extract cutouts from FITS image format file

SYNOPSIS
fitscut [options] file [green] [blue] [outfile]

DESCRIPTION

  Options are:

-f, --force
    force overwrite of output file

-h, --help
    display this help and exit

-v, --verbose
    verbose operation

-V, --version
    output version information and exit

-p, --png
    output a PNG format file

-j, --jpg
    output a JPEG format file

-x, --x=N
    X center coordinate

-y, --y=N
    Y center coordinate

--x0=N
    X corner coordinate

--y0=N
    Y corner coordinate

-r, --rows=N
    number of rows (height)

-c, --columns=N
    number of columns (width)

--all
    extract a cutout of the same size as the input image

--linear-scale
    output in linear scale [default]

-l, --log-scale
    output in log scale

-s, --sqrt-scale
    output in square root scale

-e, --histeq-scale
    histogram equalized output

--asinh-scale
    asinh equalized output

-i, --invert
    invert output colors

--palette=name
    output palette name (png output only)

--factor=value
    multiply image by value

--rate
    scale image by exposure time factor

--autoscale=percent
    percent of histogram to include

If percent is a single value it is interpreted as
    the percentage of the histogram to include. If percent is two values separated by a comma it is interpreted as the lower and upper bounds of the histogram to include (eg. --autoscale=1.5,98.5)

--autoscale-min=percent
    lower bound percentage of histogram to include

--autoscale-max=percent
    upper bound percentage of histogram to include

--min=value
    image value to use for scale minimum

--max=value
    image value to use for scale maximum

The value for --min or --max may be either one value to
    be used for all images (eg. --min=0), or one value for each image separated by a comma (eg. --min=0,0,0)

--red=file
    filename to be used in red channel of color image

--green=file
    filename to be used in green channel of color image

--blue=file
    filename to be used in blue channel of color image

--zoom=factor
    zoom input image by positive multiplicative factor

--align
    use WCS information in header to align images

--compass
    add a WCS compass to the image

  Supported palettes:

    gray heat cool rainbow red green blue